刚才我也出现这个问题 我通过 npm update 和 npm install 之后解决了。